@charset "UTF-8";
/* CSS Document */

div#about-wrapper {
	width: 808px;
	padding-top: 10px;
	/* [disabled]background-color:#C9C; */
	background-repeat: no-repeat;
	background-position: 345px 0px;
}

div#about-left {
	width: auto;
	float: left;
        margin-right: -175px;
	/* [disabled]margin-right: 20px; */
	/* [disabled]background-color: #FFF; */
}

div#about-left p {
	font-size: 12px;
        width:auto;
}

div#about-left h2{
	font-family: "Arapey";
	font-size: 60px;
	color: #c27792 !important;
	font-style: italic;
	font-weight: lighter;
	margin-bottom: -20px;
	margin-top: -15px;
}

div#about-left h3{
	font-family: "Arapey";
	font-size: 50px;
	color: #c27792 !important;
	font-style: italic;
	font-weight: lighter;	
	margin-top: 0px;
	margin-bottom: 15px;
}

div#about-left h4{
	color: #705231;
	margin-bottom: 8px;
}

div#about-right {
	width: 196px;
	float: right;
	/* [disabled]background-color:#6F9; */
}

div#about-philosophy {
	background-color:#e9e4db;
        margin-bottom: 10px
}

div#about-philosophy p {
	background-color: #e9e4db;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 12px;
}

div#about-best-british {
	margin-top: 15px;
}

div#about-best-british p {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 12px;
}

//div#about-our-range {
	//background-color: #FFF;
	//border-top-width: 6px;
	//border-top-style: solid;
	//border-top-color: #a0917e;
	//margin-top: -12px
//}

div#about-our-range h2 {
	font-family: "Arapey";
	font-size: 30px;
	color: #000000 !important;
	font-style: italic;
	font-weight: lighter;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
	margin-bottom: 0px;
}

.wirefree-range-item {
	width: 126px;
	height: 74px;
	background-color: #e9e9e9;
	float: left;
	margin-top: 0px;
}

.wirefree-range-item h4 {
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 3px;
	margin-left: 5px;
	margin-right: 5px;	
}

.wirefree-range-item h5 {
	font-family: Arapey;
	font-size: 12px;
	font-style: italic;
	font-weight: lighter;
	margin-top: -3px;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 14px;
}

.wirefree-range-item-spacer {
	width: 10px;
	height: 8px;
	float: left;
	background-color: #f8f6f7;
}

.wirefree-range-item a {
	text-decoration: none;
	font-weight:normal;
	color:#000 !important;
}

.wirefree-range-item a:hover {
	text-decoration: underline;
}
